body {
    background-image: url("AmaBackground.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    font: normal 13px/1.15 Helvetica;
}

.amaLabel {
    font-size: 10pt;
}

#footerRight {
   position: absolute;
   bottom: 10px;
   right: 10px;
}

#footerLeft {
   position: absolute;
   bottom: 10px;
   left: 10px;
}

.white-background {
    text-shadow:
        0.07em 0 white,
        0.05em 0 white,
        0 0.05em white,
        -0.05em 0 white,
        0 -0.05em white,
        -0.05em -0.05em white,
        -0.05em 0.05em white,
        0.05em -0.05em white,
        0.05em 0.05em white;
    font-size: 14pt;
}

button.glow {
    animation:glow 1200ms linear 200ms 2 alternate;
    -moz-animation:glow 1200ms linear 200ms 2 alternate;
    -webkit-animation:glow 1200ms linear 200ms 2 alternate;
}

@keyframes glow {
    0% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9);
    }
    20%, 100% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9), 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

/* Firefox */
@-moz-keyframes glow {
    0% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9);
    }
    20%, 100% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9), 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

/* Safari and Chrome */
@-webkit-keyframes glow {
    0% {
        box-shadow:0 0 1px 1px #FFF;
    }
    20%, 100% {
        box-shadow:0 0 1px 1px #FFF, 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

tr {
    text-align: center;
}

.jqx-button {
    border-radius: 12px;
    font-size: 12pt;
    line-height: .9;
    border-color: black;
}

.jqx-input, input {
    border-radius: 14px;
    font-size: 14pt;
}

.text {
    font-size: 14pt;
}

button {
    border-radius: 12px;
    font-size: 12pt;
}

.hidden {
    display: none;
}

div#qr-div {
  margin-top: 10px;
  margin-bottom: 10px;
}
